body, html {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.background {
    position: relative;
    width: 100%;
    height: 100%;
    background-size: cover;
    background-position: center;
}

.instagram-link {
    position: absolute;
    bottom: 60px;
    left: 50%;
    transform: translateX(-50%);
}

.instagram-link img {
    width: 50px;
    height: auto;
}

@media (orientation: landscape) {
    .background {
        background-image: url('background_atuntao.jpg');
    }
}

@media (orientation: portrait) {
    .background {
        background-image: url('background_atuntao_vertical.jpg');
    }
}
